uuid: f00c1ce3-bc5c-4604-a78d-5960a5eb948a
langcode: en
status: true
dependencies:
  module:
    - node
id: speakers
label: Speakers
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: views
  handler_settings:
    view:
      view_name: speakers_entity_reference
      display_name: entity_reference_regular_speaker
      arguments: {  }
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse_in_admin: false
